@import "~src/styles/app-color-vars";

.product-details-container {
  margin: 0px 100px;

  .product-details {
    background: #8fcce5;
    background: linear-gradient(52deg, #8fcce5 35%, #629fc8 70%, #006dae 100%);
    border-radius: 7px;
    padding: 20px;

    .cpe-uri {
      word-break: break-word;
    }

    .edit-product {
      display: flex;
      justify-content: flex-end;
    }

    .delete-button {
      margin-left: 10px;  
    }

    input {
      width: 330px;
      padding: 2px;
    }
  }

  .cves-table {
    .active-button {
      background-color: $base-color;
      color: $white-color;
      border: 1px solid $footer-color;
    }

    .number-of-cves {
      margin-left: 5px;
      min-width: 23px;
      border-radius: 5px;
      background-color: $header-button-color;
      padding: 0px 5px;
      color: $base-color;
    }
  }

  .cve-butons {
    display: flex;
    justify-content: space-between;
    .notify-admin-button {
      background-color: $success-green-color;
      color: $white-color;
    }
  }
}
